<layout-card-container>
  <ng-container *ngIf="!(showOTPError$| async);else OTPError">
    <verification-code></verification-code>
  </ng-container>
</layout-card-container>

<ng-template #OTPError>
  <verification-code-error></verification-code-error>
</ng-template>
